"Django's command-line utility for administrative tasks."

(import os)
(import sys)

(defn main []
  "Run administrative tasks."
  ((. os.environ setdefault) "DJANGO_SETTINGS_MODULE" "fullsterkur.settings")
  (try
    (import django.core.management [execute_from_command_line])
    (except [exc ImportError]
      (raise (ImportError "Couldn't import Django. Are you sure it's installed and available on your PYTHONPATH environment variable? Did you forget to activate a virtual environment?") :from exc)))
  (execute_from_command_line sys.argv))

(when (= __name__ "__main__")
  (main))
